--- 
vendor: "ESRI"
id: "2"
title: "Vestingwerken"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  PLAATS: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  NAAM: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  ONTSTAAN: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  OMSCHRIJVING: 
    type: "string"
    esriLength: 700
    esriType: "esriFieldTypeString"
  TOELICHTING: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  RIJKSMONUMENT: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  ZICHTBAAR: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  TYPE: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  SYSTEEM: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  UNIEKID: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://geoportaal.fryslan.nl/ArcGIS/rest/services/CHK2/OGCFeatureServer/collections/2/queryables"